Bug 1225047 - Upgrade perl-Curses
Summary: Upgrade perl-Curses
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Curses
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL: http://search.cpan.org/dist/Curses/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-26 13:25 UTC by Petr Pisar
Modified: 2015-11-23 20:57 UTC (History)
2 users (show)

Fixed In Version: perl-Curses-1.32-1.fc22 perl-Curses-1.33-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-04 22:24:26 UTC


Attachments (Terms of Use)

Description Petr Pisar 2015-05-26 13:25:21 UTC
Latest Fedora delivers 1.28, while upstream released 1.32. Please upgrade the pacakge.

Comment 1 Fedora Update System 2015-06-02 13:53:41 UTC
perl-Curses-1.32-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/FEDORA-2015-9342/perl-Curses-1.32-1.fc22

Comment 2 Fedora Update System 2015-06-02 15:15:55 UTC
Package perl-Curses-1.32-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Curses-1.32-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-9342/perl-Curses-1.32-1.fc22
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-11-03 13:49:39 UTC
perl-Curses-1.33-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3c2c75120a

Comment 4 Fedora Update System 2015-11-03 19:52:05 UTC
perl-Curses-1.33-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Curses'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3c2c75120a

Comment 5 Fedora Update System 2015-11-04 22:24:24 UTC
perl-Curses-1.32-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-11-23 20:57:29 UTC
perl-Curses-1.33-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.